'use client';

import { OrderTable } from '../components/OrderTable';
import { Box, Typography } from '@mui/material';

export default function OrdersPage() {
  return (
    <Box>
      <Typography variant="h4" fontWeight="400" mb={0}></Typography>
      <OrderTable />
    </Box>
  );
}
